# PluginCodec_Definition::_parm Union Reference

`#include <opalplugin.h>`

Collaboration diagram for PluginCodec_Definition::_parm:

[legend]

## Data Fields

PluginCodec_Definition::_parm::_audio | audio
PluginCodec_Definition::_parm::_video | video

## Data Structures

struct | _audio
struct | _video

## Field Documentation

struct PluginCodec_Definition::_parm::_audio PluginCodec_Definition::_parm::audio

struct PluginCodec_Definition::_parm::_video PluginCodec_Definition::_parm::video

The documentation for this union was generated from the following file:

- opalplugin.h